import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-bet-rule',
  templateUrl: './bet-rule.component.html',
  styleUrls: ['./bet-rule.component.scss']
})
export class BetRuleComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
